<html>
<head>
	<title> MDEF diary </title>
	<link href="afactory.css" rel="stylesheet" type="text/css">

</head>

<body>


 <div style="text-align:center;">

				<ul class="nav2">

						<img src="https://mdef.gitlab.io/adriana.tamargo/logo.png" width="100">


					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/afactory.html"> Home </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactoryabout.html"> About </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/afactorymanifesto.html"> Manifesto & toolkit </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/non-classrooms.html"> Non-classrooms </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Contact </a></li>




		</div>



<div class="row" style="text-align:left;">

<h5> In which reality do we wanto to live?  </h5>

<p> A factory of non-classrooms is an excuse to start prototyping diferent realities. How can we become active reality makers? </p>


<p> A non-classoom is nomadic, temporary and informal. It has no owner; anyone can start a non-classroom. It pop-ups wherever is needed or wanted. It embraces informality. It is a place to exchange ideas, tools, and resources. A place to collaboratively reimagine alternatives to current normals.</p> 

<p> In a non-classroom, everyone has something to say. Nobody is less or more important than nobody. It is an inclusive place where all opinions are valued equally. It is multi-language. It is not made only from words. The bodies talk, the hands talk, the images talk. </p>

<p> A factory of non-classrooms aims to offer a place to prototype alternatives. It aims to share tools to rewild your school, to reimagine your school, to start talking about emotions. These tools are not fixed, are evolving anytime someone uses them. You can always add your own tools to the project. It is willing to see you taking an active role in imagining and making education.</p>

<p> What other non-classrooms can we imagine? And what about non-museums, non- design-studios or non-markets? </p>

<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorymanifesto.html"> Download the toolkit and start creating your own non-classrooms! </a></li>


</div>


</body>




    </div>




	</html>
